<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>Bildinformationen auslesen</title>
	</head>
	<body>
		<h1>Bildinformationen auslesen</h1>
		<img src="img/b1.jpg" width="300" alt="Hund"/>
		<hr/>

		<?php
		$image = "img/b1.jpg";
		$exif = exif_read_data($image, 0, true);

		foreach($exif as $key => $section){
			foreach($section as $name => $val){
				echo "$key.$name: $val <br/>";
			}
			echo "<hr/>";
		}
		?>
	</body>
</html>